woof-setup(6)

NAME
woof-setup - configuration tool for Woof!

SYNOPSIS
woof-setup [OPTIONS]

DESCRIPTION

woof-setup is a tool for configuring woof. It
 provides a menu-based interface to start and join network games.

AUTHOR
Woof! is written and maintained by Fabian Greffrath. It is based on the MBF and WinMBF source codes, released by Lee Killough and Team Eternity, respectively, and on the LinuxDoom source code, released by Id Software.

COPYRIGHT
Copyright © id Software Inc; Copyright © 1999 id Software, Chi Hoang, Lee Killough, Jim Flynn, Rand Phares, Ty Halderman; Copyright © 2004 James Haley; Copyright © 2005-2016 Simon Howard; Copyright © 2020-2022 Fabian Greffrath; Copyright © 2020-2022 Roman Fomin.
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.